/*********** Tests FONTS ***********/
@font-face {
  font-family: "Advent_Pro";
  src: url("../fonts/Advent_Pro/AdventPro-VariableFont_wdth\,wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Afacad";
  src: url("../fonts/Afacad/Afacad-VariableFont_wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Afacad_Flux";
  src: url("../fonts/Afacad_Flux/AfacadFlux-VariableFont_slnt\,wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Archivo";
  src: url("../fonts/Archivo/Archivo-VariableFont_wdth\,wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Arimo";
  src: url("../fonts/Arimo/Arimo-VariableFont_wght.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Besley";
  src: url("../fonts/Besley/Besley-VariableFont_wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Bitter";
  src: url("../fonts/Bitter/Bitter-VariableFont_wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Cormorant";
  src: url("../fonts/Cormorant_Garamond/CormorantGaramond-VariableFont_wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "EB_Garamond";
  src: url("../fonts/EB_Garamond/EBGaramond-VariableFont_wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Eczar";
  src: url("../fonts/Eczar/Eczar-VariableFont_wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Josefin";
  src: url("../fonts/Josefin_Sans/JosefinSans-VariableFont_wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Jost";
  src: url("../fonts/Jost/Jost-VariableFont_wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Kalnia";
  src: url("../fonts/Kalnia/Kalnia-VariableFont_wdth\,wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Labrada";
  src: url("../fonts/Labrada/Labrada-VariableFont_wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Libre_Franklin";
  src: url("../fonts/Libre_Franklin/LibreFranklin-VariableFont_wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Piazzolla";
  src: url("../fonts/Piazzolla/Piazzolla-VariableFont_opsz\,wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Playfair";
  src: url("../fonts/Playfair_Display/PlayfairDisplay-VariableFont_wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Rethink";
  src: url("../fonts/Rethink_Sans/RethinkSans-VariableFont_wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/roboto/Roboto-VariableFont_wdth\,wght.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Schibsted";
  src: url("../fonts/Schibsted_Grotesk/SchibstedGrotesk-VariableFont_wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Texturina";
  src: url("../fonts/Texturina/Texturina-VariableFont_opsz\,wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Ysabeau";
  src: url("../fonts/Ysabeau/Ysabeau-VariableFont_wght.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Ysabeau_Office";
  src: url("../fonts/Ysabeau_Office/YsabeauOffice-VariableFont_wght.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Inconsolata";
  src: url("../fonts/Inconsolata/Inconsolata-VariableFont_wdth\,wght.woff2") format("woff2"),
  url("../fonts/Inconsolata/Inconsolata-VariableFont_wdth\,wght.ttf");
  font-display: swap;
}


#panneau {
  position: absolute;
  top: 50px;
  left: 30px;
  z-index: 6;
  display: flex;
}
.bouton-police {
  margin: .5rem;
  padding: .2rem .5rem;
  border: solid 1px;
  border-radius: 10px;
  background-color: #000;
  color: #fff;
  cursor: pointer;
}
.bouton-police:hover, .arimo #arimo, .roboto #roboto, .belleza #belleza {
  background-color: #fff;
  color: #000;
}

/********************************************/


* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}
html.ouvert, html.lightbox-ouvert, html.dossier-ouvert {
  overflow-y: hidden;
}
body {
  min-height: 100vh;
  margin: 0;
  font-family: 'Inconsolata', sans-serif;
  font-optical-sizing: auto;
  line-height: 1.6;
  background-color: #fff;
  font-size: 1rem;
}
/*body.roboto {
  font-family: 'Roboto';
}
body.arimo {
  font-family: 'Arimo';
}
body.belleza {
  font-family: 'Belleza';
}*/
a {
  text-decoration: none;
  color: #000;
  transition: transform .5s;
  transform-origin: center;
}
a:not(.button).ext, .griffe a, .footer-conteneur .newsletter a {
  position: relative;
}
a.ext:hover {
  transform: rotateX(180deg);
}
/*a:not(.button).ext::after, .griffe a::after, .footer-conteneur .newsletter a.ext::after {
  display: inline-block;
  width: 7px;
  position: absolute;
  top: -5px;
  right: -9px;
}
a:not(.button).ext::after, .griffe a::after, .footer-conteneur .newsletter a.ext::after {
  content: url('../images/external-link-alt.svg');
}*/
.fleche-ext {
  margin-left: 3px;
}
a:hover .fleche-ext {
  text-decoration: none;
}
main a {
  display: inline-block;
}
main a:hover {
  transform: translate(5px, 5px);
}
picture {
  display: flex;
  justify-content: center;
}
img {
  max-width: 100%;
}
.safari img {
  max-height: 100%;
  align-self: center;
}
.safari video {
  display: none !important;
}
ol li {
  margin-bottom: 1rem;
}
h1, h2, h3, h4, h5, h6 {
  position: relative;
  font-weight: 200;
  line-height: 1.2;
}
h1 {
  font-size: 2.2em;
  font-weight: 400;
  color: #fff;
  padding: 0 40px;
  margin-top: 1rem;
}
body:not(.accueil, .spectacle) h1 {
  text-shadow: #000 1px 1px 2px;
}
h2 {
  font-size: 2em;
}
h3 {
  font-size: 1.8em;
}
h4 {
  font-size: 1.6em;
}
h5 {
  font-size: 1.4em;
}
h6 {
  font-size: 1.2em;
}
.centre {
  text-align: center;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}
/*blockquote {
  font-size: 30px;
  color: green;
  line-height: 1;
}*/


main {
  position: relative;
  overflow: hidden;
  padding-top: 40px;
  min-height: calc(100vh - 40px);
}
section {
  position: relative;
  max-width: 100%;
}
.contenu-page {
  padding: 0 40px;
  margin-top: 1.5rem;
}
figure {
  margin: 0;
}
.img-conteneur picture {
  margin-bottom: 1rem;
}




/* IFRAME */
.iframe {
  position: relative;
  display: flex;
  justify-content: center;
}
.iframe iframe {
  width: 100%;
  height: 100%;
  border: none;
  max-width: 100%;
}
.confirmation {
  position: absolute;
  z-index: 2;
  width: 100%;
  max-width: 100%;
  height: 100%;
  /*background-color: rgba(202, 204, 204, .5);
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 10px;
  padding: 0.5rem;*/
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.confirmation picture {
  height: 100%;
  width: 100%;
}
.confirmation picture img {
  object-fit: cover;
  min-width: 100%;
  min-height: 100%;
}
.confirmation .rgpd {
  color: #fff;
  font-weight: 300;
  line-height: 1.5;
  word-spacing: -0.024;
  position: absolute;
  width: 75%;
  padding-bottom: .5rem;
  text-align: center;
}
.confirmation .rgpd p {
  display: inline;
}
.confirmation.disparait {
  z-index: -1;
  opacity: 0;
}



/***********/
/* MODULES */
/***********/
.mod-bouton {
  margin: 1em 0;
}
.mod-bouton a {
  display: inline-block;
  width: 100%;
  text-align: center;
  background-color: #000;
  border: solid 2px;
  border-radius: 10px;
  padding: 3px .5em;
  transition: all .3s;
}
.mod-bouton a:hover {
  background-color: #fff;
  color: #000;
}


/********/
/* MENU */
/********/
header {
  position: fixed;
  z-index: 9;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  padding: 0 5rem 0 330px;
  line-height: 1.2;
  transition: background-color .5s;
}

/*header nav {
  display: flex;
}*/
header ul {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}
ul.menu-list {
  position: relative;
  align-items: center;
  flex-wrap: wrap;
  /*padding-left: .4rem;*/
}
header li {
  position: relative;
  padding: 0 1rem 0;
  font-size: 1.2em;
  font-style: oblique 0;
  /*text-shadow: 2px 1px 1px white;*/
  transition: all .5s;
}
header li.menu-item:hover {
  color: rgba(123, 123, 123, 0.82);
  /*font-style: oblique 12deg;*/
}
header:not(.mobile) li {
  line-height: 1.6;
}
.mobile header li {
  padding: 5px 1rem;
}
header li.selected, .sous-item.selected {
  font-weight: 665;
}

header li p {
  margin: 0;
}
.button {
  text-transform: none;
  background-color: #ffffffea;
  font-size: 18px;
}
.menu-item a::after, .partenaires a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: -2px;
  height: 1px;
  width: 0;
  background-color: #fff;
  transition: width .5s;
}
.partenaires a::after {
  left: 0;
}
.menu-item:hover a:not(.sous-item)::after, .sous-menu li:hover a::after, .partenaires:hover a::after {
  width: 100%;
}
.partenaires:hover a::after {
  width: calc(100% + 2px);
}


/* SOUS-MENU */
.sous-menu {
  position: absolute;
  left: 0;
  width: max-content !important;
  display: none;
  background-color: #000;
  padding: 1rem 1rem 1rem 0;
}
li.spec:hover .sous-menu, li.spec:focus-visible .sous-menu, .sous-menu:focus-within {
  display: inline-block;
}
.mobile .sous-menu {
  display: block !important;
  padding: .5rem 0 1rem 1rem;
}
.sous-menu li {
  text-align: left;
}
.sous-menu li a {
  display: inline;
  font-size: 90%;
  text-align: left;
}
.mobile .sous-menu li a {
  text-transform: uppercase;
}


/* LANGSWITCHER */
.langswitcher .active {
  /*text-decoration: underline;*/
  border: solid 1px;
  border-radius: 5px;
}
.langswitcher {
  display: flex;
}
.langswitcher li {
  font-size: 11px;
  padding: 0 .1rem 0;
  /*padding: 0 .3rem 0;
  margin-bottom: .3rem;*/
}
header.mobile .langswitcher {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 50px;
}
header.mobile .langswitcher li {
  padding: 5px;
}
.langswitcher li:first-child {
  margin-right: 5px;
}
header .lang-switch {
  position: absolute;
  right: 20px;
  top: 10px;
  padding: 0;
}
header.mobile .lang-switch {
  position: absolute;
  top: 1rem;
  left: 0;
  width: 100%;
  padding: 0;
}
.lang-switch a {
  padding: 0 .2rem 0;
  font-size: .9rem;
}


/* FIL D'ARIANNE */
.arianne-liste {
  display: flex;
  flex-wrap: wrap;
  padding-top: 5px;
  font-size: .7em;
  min-height: 30px;
  line-height: 22px;
}
.arianne-liste li {
  margin: 0 5px;
  padding: 0;
}
.arianne-home, .arianne-home a {
  display: flex;
}
.menu.mobile .arianne-liste {
  display: none;
}
.arianne-home img {
  height: 14px;
  margin-top: 6px;
}


/* MENU MOBILE */
.burger {
  display: none;
  position: fixed;
  top: 1rem;
  right: 1rem;
  width: 50px;
  height: 50px;
  cursor: pointer;
  filter: drop-shadow(2px 2px 5px #fff);
}
.ouvert .burger {
  filter: none;
}
.custom-toggle {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 100%;
  width: 100%;
}
.menu .bar {
  display: inline-block;
  position: absolute;
  width: 30px;
  height: 7px;
  background-color: var(--col-bleu);
  border: solid 1px;
  border-radius: 5px;
}
.menu .bar:nth-of-type(2) {
  transform: translateY(-130%);
}
.menu .bar:nth-of-type(3) {
  transform: translateY(130%);
}
.fleche-retour {
  display: none;
  width: 60%;
}



.menu.mobile {
  z-index: 99;
  position: fixed;
  top: 1rem;
  right: 1rem;
  display: flex;
  flex-direction: column;
  width: 50px;
  height: 50px;
  padding: 0 1rem 0;
  overflow: visible;
  transition: all 1s;
}
.ouvert .menu.mobile, .menu.mobile:focus-within {
  top: 0;
  right: 0;
  height: 100vh;
  width: 100%;
  overflow: hidden scroll;
  padding-top: 1rem;
}
.mobile .burger {
  display: flex;
  justify-content: center;
  align-items: center;
}
.mobile .logo-principal-conteneur {
  position: relative;
  top: 0;
  left: 0;
}
.mobile .logo-mobile {
  transition: height 1s;
}
header.mobile nav {
  padding: 0 2rem 2rem;
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
header.mobile ul {
  flex-direction: column;
}
header.mobile li {
  padding: 5px 0;
}



/***********/
/* FOOTERS */
/***********/
footer {
  position: relative;
  z-index: 1;
  background-color: #fff;
  padding: 2rem 0;
  margin-top: 3rem;
  text-align: center;
  font-size: .7em;
}
.ligne-footer {
  margin-bottom: 1rem;
  border-top: solid;
}
.footer-conteneur {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: calc(1050px + 1rem);
  max-width: 100%;
  margin: auto;
}
.footer-conteneur a.ext::after {
  content: '';
}
.footer-conteneur .partage-conteneur {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.griffe, .soutien, .credits {
  display: flex;
  margin: .5rem;
  line-height: 1;
}
.griffe a {
  margin-left: 5px;
}
.footer-conteneur .griffe a::after {
  content: url('../images/external-link-alt.svg');
}
.footer-conteneur .partage-conteneur div {
  display: flex;
  justify-content: center;
  position: relative;
  margin: .5rem;
}
.footer-conteneur .partage-conteneur .newsletter {
  display: block;
}
.menu .footer-conteneur .newsletter a {
  font-size: .8em;
}
.footer-conteneur div a {
  display: flex;
  height: 100%;
}
.logo-facebook, .logo-insta, .logo-mastodon, .logo-contact {
  --taille-partage: 20px;
  height: var(--taille-partage);
}
.logo-apropos {
  height: 20px;
  border-radius: 50%;
  background-color: #fccf0600;
  transition: background-color 1s;
}
.logo-facebook::before, .logo-insta::before {
  content: '';
  display: inline-block;
  position: absolute;
  z-index: -1;
  height: calc(var(--taille-partage) * 1.2);
  width: calc(var(--taille-partage) * 1.2);
  border-radius: 50%;
  background-color: var(--col-jaune);
  opacity: 0;
  /*transition: opacity 1s;*/
}
.logo-insta::before {
  height: calc(var(--taille-partage) * 1.5);
  width: calc(var(--taille-partage) * 1.5);
}
.footer img {
  position: relative;
  max-height: 100%;
  /*transition: opacity 1s;*/
}
.footer .facebook-jaune, .footer .insta-jaune {
  position: absolute;
  /*transform: translate(3px, 3px);*/
  transform-origin: left bottom;
  transition: transform 1s;
}
.logo-facebook:active::before, .logo-insta:active::before {
  opacity: 1;
}
.logo-facebook:active img:first-child, .logo-insta:active img:first-child {
  opacity: 0;
}
.logo-facebook img:first-child, .logo-insta img:first-child, .logo-mastodon img:first-child {
  transform: rotateX(0deg);
  transition: transform .5s;
}
.logo-facebook:hover img:first-child, .logo-insta:hover img:first-child, .logo-mastodon:hover img:first-child {
  transform: rotateX(180deg);
}

.contact-fleche {
  align-items: center;
}
.logo-apropos:hover, .mentions-legales .logo-apropos {
  background-color: var(--col-jaune);
}
.fleche-footer {
  font-size: 20px;
  transform: rotate(-90deg);
  cursor: pointer;
}
.logo-apropos a, .logo-contact a {
  transform: translate(0, 0);
  transition: transform .5s;
}
.logo-apropos:hover a, .logo-contact:hover a {
  transform: translate(3px, 3px);
}

/* FOOTER MENU MOBILE */
.menu .footer-conteneur {
  width: auto;
  margin: 0;
}
.menu.mobile .footer-conteneur {
  display: flex;
  justify-content: center;
  margin-bottom: 1rem;
  opacity: 0;
  transition: opacity .3s .2s;
}
.ouvert .menu.mobile .footer-conteneur {
  opacity: 1;
}


/****************************/
/* CADRE NOIR MENU + FOOTER */
/****************************/
.boutons-modes, header:not(.mobile) .footer-conteneur {
  display: none !important;
}
footer {
  z-index: 8;
  display: flex;
  margin-top: 0;
  position: fixed;
  bottom: 0;
  width: 100%;
  min-height: 40px;
  padding: 0;
}
footer .footer-conteneur {
  width: 100%;
  justify-content: flex-end;
  margin: 0;
  padding: 0 1rem;
}
footer .footer-conteneur .partage-conteneur div {
  margin: 0 .5rem;
}
footer .footer-conteneur div a, .menu.mobile .footer-conteneur {
  filter: brightness(0) invert(1);
}
header {
  height: 40px;
  padding: 0;
}
header nav {
  width: 100%;
}
header li, header li a {
  position: relative;
  font-size: 1rem;
  color: #fff;
}
header .k-item-mobile {
  position: relative;
  top: 5px;
  left: 1rem;
  margin-right: 1rem;
}
header.mobile .k-item-mobile {
  display: inline-block;
  z-index: 2;
  position: fixed;
  top: 1rem;
  filter: drop-shadow(#000 2px 2px 2px);
  margin-right: 0;
}
header .k-item picture, header .k-item-mobile picture {
  height: 50px;
}
header .k-item {
  top: 5px;
}
header .arianne-liste {
  position: fixed;
  bottom: 0;
  left: 0;
  min-height: unset;
  padding: 1rem 0 0;
  transform-origin: left;
  transform: rotate(-90deg);
}
header .arianne-liste li, header .arianne-liste li a {
  font-size: .7rem;
}
.arianne-liste li {
  margin: 0 2px;
}  
.cadre {
  position: fixed;
  z-index: 7;
  top: 0;
  height: 100%;
  width: 20px;
}
.cadre-gauche {
  left: 0;
}
.cadre-droite {
  right: 0;
}
header, footer, .cadre {
  background-color: #000;
  box-shadow: #000 0px 0px 15px 5px;
}
.menu .bar {
  background-color: #000;
}


.menu.mobile:focus-within .footer-conteneur {
  opacity: 1;
}
@media screen and (max-width: 800px) {
  /* MENU */
  .menu {
    z-index: 99;
    position: fixed;
    top: 1rem;
    right: 1rem;
    display: flex;
    flex-direction: column;
    width: 50px;
    height: 50px;
    background-color: transparent;
    overflow: visible;
    transition: all 1s;
    padding-top: 3rem;
  }
  .ouvert .menu, .menu.mobile:focus-within {
    background-color: #000000d0;
  }
  .menu .bar {
    transition: all 1s;
  }
  .ouvert .menu .bar {
    background-color: #fff;
  }
  .ouvert .menu.mobile, .menu.mobile:focus-within {
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    overflow: hidden scroll;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  .petit.menu {
    --menu-mobile: 80px;
  }
  .burger {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  /*header .k-item-mobile {
    display: inline-block;
  }
  header .k-item {
    display: none;
  }*/
  header.mobile nav {
    opacity: 0;
    transition: opacity .3s .2s;
    margin-top: 50px;
    overflow: auto;
  }
  .ouvert header nav, .menu.mobile:focus-within nav {
    opacity: 1;
  }
  header ul.menu-list {
    flex-direction: column;
    align-items: flex-start;
    flex-wrap: nowrap;
    text-align: left;
    overflow-y: auto;
    margin: auto;
  }
  .sous-menu {
    position: relative;
    background: none;
  }

  /* CONTENU */
  .article section, .contenu-conteneur {
    flex-wrap: wrap;
    max-width: 100%;
  }
  #sidebar {
    margin-left: 0;
    flex-grow: 1;
  }
  blockquote {
    margin: 0;
  }
  header {
    box-shadow: none;
  }
  main {
    margin-bottom: 0;
    padding-top: 60px;
  }
  .cadre {
    display: none;
  }
  footer {
    position: relative;
  }
  .footer-conteneur, .footer-conteneur .partage-conteneur {
    width: 100%;
  }
  /*footer .footer-conteneur .partage-conteneur div, .footer-conteneur .partage-conteneur div {
    margin: 0 .2rem;
  }*/
  .contenu-page {
    padding: 0 1rem;
  }
}

@media screen and (max-width: 752px) {
  .footer-conteneur {
    justify-content: center;
  }
}

@media screen and (max-width: 700px) {
  .contact .form-conteneur, .module-contenu {
    flex-wrap: wrap;
  }
  .contact section a.button {
    margin-bottom: 2rem;
  }
  .module-contenu.droite {
    flex-flow: row-reverse wrap;
  }
  .module-contenu.gauche .texte {
    padding-left: 0;
  }
  .module-contenu.droite .texte {
    padding-right: 0;
  }
}
/*@media screen and (max-width: 478px) {
  .contact-fleche {
    width: 100%;
  }
}*/

/* MOBILE */
.phone header {
  box-shadow: none;
}
.phone main {
  margin-bottom: 0;
}
.phone .cadre {
  display: none;
}
.phone footer {
  position: relative;
}
.phone .footer-conteneur, .phone .footer-conteneur .partage-conteneur {
  width: 100%;
}
  .phone .menu {
    z-index: 99;
    position: fixed;
    top: 1rem;
    right: 1rem;
    display: flex;
    flex-direction: column;
    width: 50px;
    height: 50px;
    background-color: transparent;
    overflow: visible;
    transition: all 1s;
    padding-top: 3rem;
  }
  .ouvert .phone .menu {
    background-color: #000000d0;
  }
  .phone .menu .bar {
    transition: all 1s;
  }
  .ouvert .phone .menu .bar {
    background-color: #fff;
  }
  .ouvert .phone .menu.mobile {
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    overflow: hidden scroll;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  .phone .petit.menu {
    --menu-mobile: 80px;
  }
  .phone .burger {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  /*header .k-item-mobile {
    display: inline-block;
  }
  header .k-item {
    display: none;
  }*/
  .phone header.mobile nav {
    opacity: 0;
    transition: opacity .3s .2s;
    margin-top: 50px;
    overflow: auto;
  }
  .ouvert .phone header nav {
    opacity: 1;
  }
  .phone header ul.menu-list {
    flex-direction: column;
    align-items: flex-start;
    flex-wrap: nowrap;
    text-align: left;
    overflow-y: auto;
    margin: auto;
  }
  .phone .sous-menu {
    position: relative;
    background: none;
  }

/* TEST SAFARI */
/*.phone.safari.accueil .parapet picture::after, .phone.safari .parapet-image picture::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 0;
  height: 150px;
  width: 100%;
  background-color: #fff;
  z-index: 2;
}*/
/***************************************/


.phone .burger {
  display: flex;
}

@media screen and (min-width: 800px) {
  .phone .parapet {
    min-height: 35vh;
  }
}
